For AI agents and LLMs: a structured documentation index is available at /llms.txt. Every page has a Markdown sibling — append .md to any URL.

Skip to content
Paddle Docs home

Get tax settings

Returns the tax settings for your account.

GET/settings/tax

Returns the tax settings for your account.

Includes the default tax mode (default_tax_mode) that Paddle uses for prices with a tax_mode of account_setting.

Requires tax_settings.read permission.

Response (200)

dataobjectrequired
Represents the tax settings for your account.
default_tax_modestringrequired
Default setting of how tax is calculated for prices. Used when prices have a tax_mode of account_setting.
Values
  • exclusive
    Prices are exclusive of tax.
  • inclusive
    Prices are inclusive of tax.
  • location
    Prices are inclusive or exclusive of tax, depending on the country of the transaction.
metaobjectrequired
Information about this response.
request_idstringrequired
Example: b15ec92e-8688-40d4-a04d-f44cbec93355
Unique ID for the request relating to this response. Provide this when contacting Paddle support about a specific request.
Response
{
"data": {
"default_tax_mode": "exclusive"
},
"meta": {
"request_id": "9bcdcc29-e180-4055-ad3d-d37e5dc5e56d"
}
}

Was this page helpful?